Please note the following about Brocade vRouter 5600 EAP

There are known issues with this offereing.  We expect these issues to be fixed prior to the next release.  These issues include, but are not limited to:

  • If you experience server hardware issues that require a chassis swap, you will need to provision a new Brocade vRouter 5600.
  • If you wish to use frame sizes greater than the standard 1500 bytes (i.e. jumbo frames) with the Brocade vRouter 5600, then you must reboot the router after the Max Transmission Unit (MTU) change.
  • When the next release becomes available, you must upgrade to the latest version by performing the "SoftLayer OS Reload".